ul{box-sizing:border-box}:root{--wp--preset--font-size--normal:16px;--wp--preset--font-size--huge:42px}.wpcf7 form .wpcf7-response-output{margin:2em 0.5em 1em;padding:0.2em 1em;border:2px solid #00a0d2}.wpcf7 form.init .wpcf7-response-output{display:none}:root{--all-fast:all 0.3s;--all-medium:all 0.5s;--all-slow:all 0.8s}*,ul,li,a{font-feature-settings:'clig' off,'liga' off;margin:0;padding:0;list-style-type:none;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:'Inter',sans-serif;-webkit-appearance:none;background:transparent}input{border:none;box-shadow:none;outline:none;background:transparent;color:#252324}*,a,button{border:none;box-shadow:none;outline:none;text-decoration:none;outline:0;color:#252324}a{display:inline-flex;flex-flow:row wrap;color:#252324}body{width:100%;color:#252324;font-size:18px;font-weight:400;line-height:1.35;position:relative;font-family:'Inter',sans-serif;z-index:1;overflow-x:hidden}body p{color:var(--black);font-size:16px;font-weight:400;line-height:1.5;margin-bottom:20px}::-webkit-scrollbar{width:10px}::-webkit-scrollbar-track{box-shadow:inset 0 0 3px rgba(255,255,255,0.8)}::-webkit-scrollbar-thumb{background-color:#888;border-radius:15px}input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}.img-box{display:flex;flex-wrap:wrap}.img-box img{width:100%;height:100%;object-fit:contain}.button{padding:12px 16px;background:#E66125;border-radius:6px}.button span{color:var(--White, #FFF);font-size:14px;font-weight:500;line-height:140%}.button img{width:7px;margin-right:10px}.button span+img{margin-right:0;margin-left:10px}.apply-now{background:#FFCD02;border-radius:10px;padding:12px 24px;display:inline-flex;flex-flow:row wrap;align-items:center;gap:8px}.apply-now span{color:#000;font-size:18px;font-weight:600;line-height:140%;letter-spacing:-0.54px}.apply-now img{width:20px}.header{padding:20px 0;position:fixed;top:0;left:0;width:100%;z-index:2;background:#fff}.header .navbar{padding:0}.header .navbar-brand{padding:0;width:200px;margin-right:0}.header .navbar-brand img{width:100%}.header .navbar-nav{margin-right:90px;gap:20px;display:inline-flex}.header .navbar-nav li a{padding:8px 16px;color:#000;font-size:14px;font-weight:400;line-height:140%;border-radius:6px}.header .dropdown-toggle{display:inline-flex;flex-flow:row wrap;align-items:center}
.header .dropdown-toggle::after{
/*	width:14px;height:8px;
	border:none;
	background:url(wp-content/themes/images/icons/dropdown-thin-white-angle.html) no-repeat center center;
	background-size:contain;margin-left:10px */
}
	.header .dropdown-menu{background:rgba(247,247,247,1);width:100%;min-width:100%;margin-top:0!important;border-radius:0 0 8px 8px;border:none}.header .dropdown-menu li:not(:last-child){border-bottom:1px solid #CECECE}.header .dropdown-menu li a{width:100%;justify-content:center;color:#616161;font-size:14px;font-weight:600;line-height:140%}.banner{width:100%;position:relative}.banner .swiper-slide{position:relative}.banner .swiper-slide{height:auto}.banner .img-box{width:100%;height:100%;position:relative}.banner .img-box::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(180deg,rgba(0,0,0,0.63) 0%,rgba(0,0,0,0.00) 145.27%)}.banner .img-box iframe{width:100%;height:100%;object-fit:cover}.banner .img-box img{width:100%;height:100%;object-fit:cover}.banner .banner-content{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;text-align:center;padding-top:80px}.banner .banner-content .title{color:#FFF;text-align:center;font-size:52px;font-weight:500;line-height:120%;letter-spacing:-0.52px;text-transform:capitalize;margin-bottom:30px}.swiper-button-next:after,.swiper-button-prev:after{display:none}.swiper-button-next,.swiper-button-prev{width:34px;height:34px;display:flex;flex-flow:row wrap;opacity:0}.swiper-button-next{right:40px}.swiper-button-prev{left:40px}.swiper-button-next img,.swiper-button-prev img{width:100%;height:100%;object-fit:contain}.about-school{padding:50px 0;background:#F5F5F5}.about-school .info-wrapper{display:flex;flex-flow:row wrap;border-radius:10px;overflow:hidden}.about-school .info-wrapper .info-box{width:calc(100% / 12 * 6);background:#004F8B;display:flex;flex-flow:row wrap;align-items:center;align-content:center;padding:60px}.about-school .info-wrapper .info-box .title{color:#FFF;font-size:30px;font-weight:500;line-height:120%;letter-spacing:-0.6px;margin-bottom:24px}.about-school .info-wrapper .info-box p{color:#DCDCDC;font-size:18px;font-weight:400;line-height:150%;margin-bottom:24px}.about-school .info-wrapper .key-points{width:calc(100% / 12 * 3);background:#E5F4FF;padding:30px;display:flex;flex-flow:row wrap;align-items:center;align-content:center}.about-school .info-wrapper .key-points ul{width:100%;display:flex;flex-flow:column wrap;row-gap:50px}.about-school .info-wrapper .key-points ul .media{display:flex;flex-flow:row wrap;align-items:center}.about-school .info-wrapper .key-points ul .media .media-img{width:40px;margin-right:30px}.about-school .info-wrapper .key-points ul .media .media-img img{width:100%}.about-school .info-wrapper .key-points ul .media .media-body{flex:1}.about-school .info-wrapper .key-points ul .media .media-body .counter{color:#002030;font-size:36px;font-weight:600;line-height:120%;letter-spacing:-0.72px}.about-school .info-wrapper .key-points ul .media .media-body .sub-title{color:#5F7A8F;font-size:20px;font-weight:400;line-height:130%}.about-school .info-wrapper .about-img{width:calc(100% / 12 * 3)}.about-school .info-wrapper .about-img picture{width:100%;height:100%;display:flex}.about-school .info-wrapper .about-img img{width:100%;height:100%;object-fit:cover}:root{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-green:#198754;--bs-teal:#20c997;--bs-cyan:#0dcaf0;--bs-white:#fff;--bs-gray:#6c757d;--bs-gray-dark:#343a40;--bs-gray-100:#f8f9fa;--bs-gray-200:#e9ecef;--bs-gray-300:#dee2e6;--bs-gray-400:#ced4da;--bs-gray-500:#adb5bd;--bs-gray-600:#6c757d;--bs-gray-700:#495057;--bs-gray-800:#343a40;--bs-gray-900:#212529;--bs-primary:#0d6efd;--bs-secondary:#6c757d;--bs-success:#198754;--bs-info:#0dcaf0;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:13,110,253;--bs-secondary-rgb:108,117,125;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:33,37,41;--bs-white-rgb:255,255,255;--bs-black-rgb:0,0,0;--bs-body-color-rgb:33,37,41;--bs-body-bg-rgb:255,255,255;--bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-bg:#fff}*,::after,::before{box-sizing:border-box}@media (prefers-reduced-motion:no-preference){:root{scroll-behavior:smooth}}body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%}h2,h5{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2}h2{font-size:calc(1.325rem + .9vw)}@media (min-width:1200px){h2{font-size:2rem}}h5{font-size:1.25rem}p{margin-top:0;margin-bottom:1rem}ul{padding-left:2rem}ul{margin-top:0;margin-bottom:1rem}ul ul{margin-bottom:0}a{color:#0d6efd;text-decoration:underline}img{vertical-align:middle}button{border-radius:0}button,input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button{text-transform:none}[type=button],button{-webkit-appearance:button}::-moz-focus-inner{padding:0;border-style:none}::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field{padding:0}::-webkit-inner-spin-button{height:auto}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-color-swatch-wrapper{padding:0}::file-selector-button{font:inherit}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}iframe{border:0}.container{width:100%;padding-right:var(--bs-gutter-x,.75rem);padding-left:var(--bs-gutter-x,.75rem);margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(var(--bs-gutter-y) * -1);margin-right:calc(var(--bs-gutter-x) * -.5);margin-left:calc(var(--bs-gutter-x) * -.5)}.row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}.col-10{flex:0 0 auto;width:83.33333333%}@media (min-width:576px){.col-sm-8{flex:0 0 auto;width:66.66666667%}}@media (min-width:992px){.col-lg-6{flex:0 0 auto;width:50%}}.dropdown{position:relative}.dropdown-toggle{white-space:nowrap}.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent}.dropdown-menu{position:absolute;z-index:1000;display:none;min-width:10rem;padding:.5rem 0;margin:0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem}.navbar{position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding-top:.5rem;padding-bottom:.5rem}.navbar>.container{display:flex;flex-wrap:inherit;align-items:center;justify-content:space-between}.navbar-brand{padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;text-decoration:none;white-space:nowrap}.navbar-nav{display:flex;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none}.navbar-nav .dropdown-menu{position:static}.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem}.navbar-toggler-icon{display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:100%}@media (min-width:1200px){.navbar-expand-xl{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand-xl .navbar-nav{flex-direction:row}.navbar-expand-xl .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-xl .navbar-toggler{display:none}.navbar-expand-xl .offcanvas-header{display:none}.navbar-expand-xl .offcanvas{position:inherit;bottom:0;z-index:1000;flex-grow:1;visibility:visible!important;background-color:transparent;border-right:0;border-left:0;transform:none}.navbar-expand-xl .offcanvas-body{display:flex;flex-grow:0;padding:0;overflow-y:visible}}.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}.navbar-light .navbar-toggler{color:rgba(0,0,0,.55);border-color:rgba(0,0,0,.1)}.navbar-light .navbar-toggler-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")}.btn-close{box-sizing:content-box;width:1em;height:1em;padding:.25em .25em;color:#000;background:transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;border:0;border-radius:.25rem;opacity:.5}.offcanvas{position:fixed;bottom:0;z-index:1045;display:flex;flex-direction:column;max-width:100%;visibility:hidden;background-color:#fff;background-clip:padding-box;outline:0}.offcanvas-header{display:flex;align-items:center;justify-content:space-between;padding:1rem 1rem}.offcanvas-header .btn-close{padding:.5rem .5rem;margin-top:-.5rem;margin-right:-.5rem;margin-bottom:-.5rem}.offcanvas-title{margin-bottom:0;line-height:1.5}.offcanvas-body{flex-grow:1;padding:1rem 1rem;overflow-y:auto}.offcanvas-end{top:0;right:0;width:400px;border-left:1px solid rgba(0,0,0,.2);transform:translateX(100%)}.flex-grow-1{flex-grow:1!important}.justify-content-end{justify-content:flex-end!important}.align-items-center{align-items:center!important}.mx-auto{margin-right:auto!important;margin-left:auto!important}.text-reset{--bs-text-opacity:1;color:inherit!important}:root{--swiper-theme-color:#007aff}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;box-sizing:content-box}.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;text-transform:none;font-variant:initial;line-height:1}.swiper-button-prev{left:10px;right:auto}.swiper-button-prev:after{content:'prev'}.swiper-button-next{right:10px;left:auto}.swiper-button-next:after{content:'next'}:root{--all-fast:all 0.3s;--all-medium:all 0.5s;--all-slow:all 0.8s}*,ul,li,a{font-feature-settings:'clig' off,'liga' off;margin:0;padding:0;list-style-type:none;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:'Inter',sans-serif;-webkit-appearance:none;background:transparent}input{border:none;box-shadow:none;outline:none;background:transparent;color:#252324}*,a,button{border:none;box-shadow:none;outline:none;text-decoration:none;outline:0;color:#252324}a{display:inline-flex;flex-flow:row wrap;color:#252324}body{width:100%;color:#252324;font-size:18px;font-weight:400;line-height:1.35;position:relative;font-family:'Inter',sans-serif;z-index:1;overflow-x:hidden}body p{color:var(--black);font-size:16px;font-weight:400;line-height:1.5;margin-bottom:20px}::-webkit-scrollbar{width:10px}::-webkit-scrollbar-track{box-shadow:inset 0 0 3px rgba(255,255,255,0.8)}::-webkit-scrollbar-thumb{background-color:#888;border-radius:15px}input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}.img-box{display:flex;flex-wrap:wrap}.img-box img{width:100%;height:100%;object-fit:contain}.button{padding:12px 16px;background:#E66125;color:#fff;border-radius:6px}.button span{color:var(--White, #FFF);font-size:14px;font-weight:500;line-height:140%}.button img{width:7px;margin-right:10px}.button span+img{margin-right:0;margin-left:10px}.apply-now{background:#FFCD02!important;border-radius:10px;padding:12px 24px;display:inline-flex;flex-flow:row wrap;align-items:center;gap:8px}.apply-now span{color:#000;font-size:18px;font-weight:600;line-height:140%;letter-spacing:-0.54px}.apply-now img{width:20px}.header{padding:20px 0;position:fixed;top:0;left:0;width:100%;z-index:5;background:#fff}.header .navbar{padding:0}.header .navbar-brand{padding:0;width:200px;margin-right:0}.header .navbar-brand img{width:100%}.header .navbar-nav{margin-right:90px;gap:5px;display:inline-flex}.header .navbar-nav li a{padding:8px 16px;color:#000;font-size:14px;font-weight:400;line-height:140%;border-radius:6px}.header .dropdown-toggle{display:inline-flex;flex-flow:row wrap;align-items:center}
	.header .dropdown-toggle::after{
/* width:14px;height:8px;border:none;background:url(https://deccan.edu.in/wp-content/themes/deccan-theme/assets/images/icons/dropdown-thin-white-angle.svg) no-repeat center center;
		background-size:contain;margin-left:10px; */
}
		.header .dropdown-menu{background:rgba(247,247,247,1);width:100%;min-width:100%;margin-top:0!important;border-radius:0 0 8px 8px;border:none}.header .dropdown-menu li:not(:last-child){border-bottom:1px solid #CECECE}.header .dropdown-menu li a{width:100%;justify-content:center;color:#616161;font-size:14px;font-weight:600;line-height:140%}.banner{width:100%;position:relative}.banner .swiper-slide{position:relative}.banner .swiper-slide{height:auto}.banner .img-box{width:100%;height:100%;position:relative}.banner .img-box::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(180deg,rgba(0,0,0,0.63) 0%,rgba(0,0,0,0.00) 145.27%)}.banner .img-box iframe{width:100%;height:100%;object-fit:cover}.banner .img-box img{width:100%;height:100%;object-fit:cover}.banner .banner-content{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;text-align:center;padding-top:80px}.banner .banner-content .title{color:#FFF;text-align:center;font-size:52px;font-weight:500;line-height:120%;letter-spacing:-0.52px;text-transform:capitalize;margin-bottom:30px}.swiper-button-next:after,.swiper-button-prev:after{display:none}.swiper-button-next,.swiper-button-prev{width:34px;height:34px;display:flex;flex-flow:row wrap;opacity:1}.swiper-button-next{right:40px}.swiper-button-prev{left:40px}.swiper-button-next img,.swiper-button-prev img{width:100%;height:100%;object-fit:contain}.about-school{padding:50px 0;background:#F5F5F5}.about-school .info-wrapper{display:flex;flex-flow:row wrap;border-radius:10px;overflow:hidden}.about-school .info-wrapper .info-box{width:calc(100% / 12 * 6);background:#004F8B;display:flex;flex-flow:row wrap;align-items:center;align-content:center;padding:60px}.about-school .info-wrapper .info-box .title{color:#FFF;font-size:30px;font-weight:500;line-height:120%;letter-spacing:-0.6px;margin-bottom:24px}.about-school .info-wrapper .info-box p{color:#DCDCDC;font-size:18px;font-weight:400;line-height:150%;margin-bottom:24px}.about-school .info-wrapper .key-points{width:calc(100% / 12 * 3);background:#E5F4FF;padding:30px;display:flex;flex-flow:row wrap;align-items:center;align-content:center}.about-school .info-wrapper .key-points ul{width:100%;display:flex;flex-flow:column wrap;row-gap:50px}.about-school .info-wrapper .key-points ul .media{display:flex;flex-flow:row wrap;align-items:center}.about-school .info-wrapper .key-points ul .media .media-img{width:40px;margin-right:30px}.about-school .info-wrapper .key-points ul .media .media-img img{width:100%}.about-school .info-wrapper .key-points ul .media .media-body{flex:1}.about-school .info-wrapper .key-points ul .media .media-body .counter{color:#002030;font-size:36px;font-weight:600;line-height:120%;letter-spacing:-0.72px}.about-school .info-wrapper .key-points ul .media .media-body .sub-title{color:#5F7A8F;font-size:20px;font-weight:400;line-height:130%}.about-school .info-wrapper .about-img{width:calc(100% / 12 * 3)}.about-school .info-wrapper .about-img picture{width:100%;height:100%;display:flex}.about-school .info-wrapper .about-img img{width:100%;height:100%;object-fit:cover}@media screen and (max-width:1500px){.header .navbar-nav{gap:10px;margin-right:30px}.apply-now{padding:10px 20px}.apply-now span{font-size:16px}.apply-now img{width:18px}.about-school .info-wrapper .info-box{padding:50px;width:calc(100% / 12 * 5.6)}.about-school .info-wrapper .info-box .title{font-size:28px}.about-school .info-wrapper .key-points{padding:25px;width:calc(100% / 12 * 3.4)}.about-school .info-wrapper .key-points ul .media .media-img{margin-right:20px}}@media screen and (max-width:1400px){.header{padding:15px 0}.header .navbar-brand{width:180px}.banner .banner-content .title{font-size:44px}.about-school .info-wrapper .info-box p{font-size:16px}}@media screen and (max-width:1199px){.navbar-light .navbar-toggler{box-shadow:none;border:none;padding:5px}.offcanvas-title{width:160px}.offcanvas-title img{width:100%}.header{position:static}.header .navbar-nav{margin-right:0;margin-bottom:30px}.header .navbar-brand{margin-right:auto;margin-left:20px;width:160px}.apply-now span{font-size:14px}.apply-now img{width:14px}.banner .banner-content{padding-top:0}.banner .banner-content .title{font-size:40px}.about-school{padding:50px 0}.about-school .info-wrapper .info-box{width:calc(100% / 12 * 7)}.about-school .info-wrapper .key-points{width:calc(100% / 12 * 5);padding:40px}.about-school .info-wrapper .key-points ul{row-gap:30px}.about-school .info-wrapper .about-img{width:100%;aspect-ratio:2}}@media screen and (max-width:991px){.button{padding:10px 16px}.button span{font-size:12px}.apply-now{padding:8px 15px}.apply-now span{font-size:12px}.header{padding:10px 0}.header .navbar-brand,.offcanvas-title{width:140px}.banner .banner-content .title{font-size:36px}.about-school{padding:40px 0}.about-school .info-wrapper .info-box{padding:40px}.about-school .info-wrapper .info-box .title{font-size:22px}.about-school .info-wrapper .key-points{padding:30px}.about-school .info-wrapper .key-points ul .media .media-body .counter{font-size:32px}.about-school .info-wrapper .key-points ul .media .media-body .sub-title{font-size:18px}}@media screen and (max-width:767px){.header .navbar-brand,.offcanvas-title{width:120px}.banner .img-box{height:360px}.banner .banner-content .title{font-size:30px;margin-bottom:24px}.about-school{padding:24px 0;background:transparent}.about-school .info-wrapper .info-box{width:100%;padding:32px}.about-school .info-wrapper .info-box .title{font-size:20px;margin-bottom:24px}.about-school .info-wrapper .info-box p{margin-bottom:24px}.about-school .info-wrapper .key-points{width:100%;padding:40px 30px}.about-school .info-wrapper .key-points ul{row-gap:48px}.about-school .info-wrapper .key-points ul .media .media-img{margin-right:30px}.about-school .info-wrapper .key-points ul .media .media-body .counter{font-size:30px}.about-school .info-wrapper .about-img{aspect-ratio:1.5}}@media screen and (max-width:639px){.banner .banner-content .title{font-size:24px}.about-school .info-wrapper .info-box .title{font-size:19px}}@media screen and (max-width:479px){.swiper-button-next,.swiper-button-prev{width:25px;height:25px}.swiper-button-prev{left:20px}.swiper-button-next{right:20px}}@media screen and (max-width:783px)#heateor_sss_sharing_more_providers .filter input.search{border:1px solid #ccc;width:92.8%}

img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}

:root{--wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flex{display: flex;}.is-layout-flex{flex-wrap: wrap;align-items: center;}.is-layout-flex > :is(*, div){margin: 0;}body .is-layout-grid{display: grid;}.is-layout-grid > :is(*, div){margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
:root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}

.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}

.heateor_sss_button_instagram span.heateor_sss_svg,a.heateor_sss_instagram span.heateor_sss_svg{background:radial-gradient(circle at 30% 107%,#fdf497 0,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%)}.heateor_sss_horizontal_sharing .heateor_sss_svg,.heateor_sss_standard_follow_icons_container .heateor_sss_svg{color:#fff;border-width:0px;border-style:solid;border-color:transparent}.heateor_sss_horizontal_sharing .heateorSssTCBackground{color:#666}.heateor_sss_horizontal_sharing span.heateor_sss_svg:hover,.heateor_sss_standard_follow_icons_container span.heateor_sss_svg:hover{border-color:transparent;}.heateor_sss_vertical_sharing span.heateor_sss_svg,.heateor_sss_floating_follow_icons_container span.heateor_sss_svg{color:#fff;border-width:0px;border-style:solid;border-color:transparent;}.heateor_sss_vertical_sharing .heateorSssTCBackground{color:#666;}.heateor_sss_vertical_sharing span.heateor_sss_svg:hover,.heateor_sss_floating_follow_icons_container span.heateor_sss_svg:hover{border-color:transparent;}@media screen and (max-width:783px) {.heateor_sss_vertical_sharing{display:none!important}}	



.post-slide{
    margin: 10px 15px 10px;
    padding-top: 1px;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: -12px 15px 8px 15px;
    margin-left: -10px;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1,1);
    transition:transform 0.2s linear;
}
.post-slide:hover .post-img img{
    transform: scale(1.1,1.1);
}
.post-slide .over-layer{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    background: linear-gradient(-45deg, rgba(6,190,244,0.75) 0%, rgba(45,112,253,0.6) 100%);
    transition:all 0.50s linear;
}
.post-slide:hover .over-layer{
    opacity:1;
    text-decoration:none;
}
.post-slide .over-layer i{
    position: relative;
    top:45%;
    text-align:center;
    display: block;
    color:#fff;
    font-size:25px;
}
.post-slide .post-content{
    background:#fff;
    padding: 2px 20px 40px;
    border-radius: 15px;
}
.post-slide .post-title a{
    font-size:15px;
    font-weight:bold;
    color:#333;
    display: inline-block;
    text-transform:uppercase;
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color:#3498db;
}
.post-slide .post-description{
    line-height:24px;
    color:#808080;
    margin-bottom:25px;
}
.post-slide .post-date{
    color:#a9a9a9;
    font-size: 14px;
}
.post-slide .post-date i{
    font-size:20px;
    margin-right:8px;
    color: #CFDACE;
}
.post-slide .read-more{
    padding: 7px 20px;
    float: right;
    font-size: 12px;
    background: #2196F3;
    color: #ffffff;
    box-shadow: 0px 10px 20px -10px #1376c5;
    border-radius: 25px;
    text-transform: uppercase;
}
.post-slide .read-more:hover{
    background: #3498db;
    text-decoration:none;
    color:#fff;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev{
    background: #E66125;
    position: absolute;
    top:-28%;
    right:75px;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    box-shadow: 3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #E66125;
    position: absolute;
    top:-28%;
    right: 15px;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    box-shadow: -3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #ffffff;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}
.sdsfd{
	font-size: 35px;
	line-height: 45px;
	font-weight: 500;
}
@media only screen and (min-width: 1200px) and (max-width: 1300px)  {
.header .navbar-nav li a{
	padding: 8px 5px !important;
}
}
@media only screen and (max-width: 767px) {
.mob-none{
	display: none !important;
}
}
.dropdown-toggle::after{
	display: none !important;
}
.bru-sec10 .bru-sec{
	background: url(../images/d9.jpg);
	background-size: cover;
	background-position: top center;
}
.bru-sec9 .bru-sec{
	background: url(../images/d8.jpg);
	background-size: cover;
	background-position: top center;
}
.bru-sec8 .bru-sec{
	background: url(../images/d7.jpg);
	background-size: cover;
	background-position: top center;
}
.bru-sec7 .bru-sec{
	background: url(../images/d6.jpg);
	background-size: cover;
	background-position: top center;
}
.bru-sec6 .bru-sec{
	background: url(../images/d5.jpg);
	background-size: cover;
	background-position: top center;
}
.bru-sec5 .bru-sec{
	background: url(../images/d3.jpg);
	background-size: cover;
	background-position: top center;
}
.bru-sec3 .bru-sec{
	background: url(../images/d2.jpg);
	background-size: cover;
}
.bru-sec{
	background: url(../images/d1.jpg);
	background-size: cover;
}
.bru-sec2{
    background-image: linear-gradient(to top, rgba(0,0,0,.3)10%, rgba(0,0,0,0)60%);
	padding-top: 350px;
	padding-bottom: 30px;
}
.page-ur{
	color: #ffffff;
	font-size: 35px;
	line-height: 45px;
	position: relative;
	text-shadow: 2px 2px #333333;
}
@media (min-width: 992px){
.page-ur:after {
    content: '';
    position: absolute;
    left:calc(100% + 0.5rem);
    top: 1.7rem;
    width: 5rem;
    height: 0.17rem;
    background: #fff000;
}
}
.vis-mis{
	padding-bottom: 30px;
}
.vis-mis2{
	background: #f2f2f2;
	padding: 20px;
	border-radius: 8px;
	border: 1px solid #dddddd;
}
.vis-mis2 h4{
	text-align: center;
	font-size: 25px;
	line-height: 35px;
	color: #E66125 !important;
}
p{
	text-align: justify;
}
.img-circle{
	border-radius: 50%;
}
.sdfs{
	text-align: center;
	color: #0873AA !important;
	font-size: 18px;
	line-height: 28px;
	padding-top: 15px;
}
.sdfsdfds{
	font-size: 35px !important;
	line-height: 45px !important;
	color: #E66125 !important;
}
.pt-30{
	padding-top: 30px;
}
.past-event.ddfsdsf .card{
	background: #004E8C;
}
.past-event.ddfsdsf .card .card-body {
    padding: 10px;
}
.free p{
	color: #ffffff;
	padding-top: 15px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.sdfsdfsdf .past-event.ddfsdsf .card .card-body {
    padding: 20px;
}
.sfsf .button{
	background: #004E8C;
	border-radius: 0;
}
.sfsf .button:hover{
	background: #004E8C;
	color: #ffffff !important;
}
.sfsf .button:focus{
	background: #004E8C;
	color: #ffffff !important;
}
.contac-sdsd{
	background: #004E8C;
	padding: 20px;
	color: #ffffff;
}
.contac-sdsd h4{
	color: #ffffff;
	padding-bottom: 10px;
}
.contac-sdsd p{
	text-align: left;
	color: #ffffff;
	padding-bottom: 0;
	margin-bottom: 0;
}
.contac-sdsd .user-links li i{
	color: #ffffff;
}
.contac-sdsd .user-links li a{
	color: #ffffff;
}
.contac-sdsd .user-links li b{
	color: #ffffff;
}
.contac-sdsd .user-links li{
	padding-bottom: 10px;
	color: #ffffff !important;
}
.adsfsd{
	padding-left: 25px;
	color: #ffffff !important;
}
.d-maps{
	margin-bottom: -10px;
}
.bdf {
    padding: 15px;
    border: 1px solid #dddddd;
}
.new-list2 li {
    line-height: 25px;
    padding-left: 30px;
    font-size: 16px;
    color: #ffffff;
    list-style: none;
    background-image: url(../images/lis.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
    margin-bottom: 10px;
    text-align: justify;
    font-weight: 400 !important;
}
.new-list2 {
    padding: 0;
    margin: 0;
}